{% extends "base.html" %} {% block content %}
<h1 class="title has-text-white">Witaj, {{ name }}!</h1>
<h2>Tutaj są Twoje super tajne dane! btw inwestuj w crypto i nie głosuj na PIS</h2>
{% endblock %}
